[Openmcl-devel] starting ccl 1.9

Tom Emerson tremerson at gmail.com
Thu Sep 5 13:36:39 UTC 2013


Hi Mark,

Unless there are fixes you absolutely need in 1.9, I would recommend
installing 1.8.x from the Mac App Store: this will give you what you're
after with no fuss.

    -tree



On Thu, Sep 5, 2013 at 9:22 AM, Mark Klein <m_klein at mit.edu> wrote:

>
> How do I install ccl 1.9 on my mac (2.3 GHz Intel Core i7 macbook pro, Mac
> OS X Lion 10.7.5)? So far I have:
>
> 1) downloaded the code from clozure.com
> 2) clicked on the 64 bit image, which started lisp in a terminal window
> 3) evaluated (require "COCOA") there, which created a temp bundle (that is
> not itself a clickable application, it gives an error if I double-click on
> it)
> 4) evaluate (require "COCOA-APPLICATION") in the CCL temp bundle's listene
> , which starts loading a file and hangs, throwing errors to a terminal
> window
>
> Is there a way to simply download a clickable version of 1.9? Otherwise,
> how can I build it myself?
>
>     Thanks!
>
>         Mark
>
> -------------------------------
> Mark Klein
> Principal Research Scientist
> MIT Center for Collective Intelligence
> http://cci.mit.edu/klein/
>
>
>
>
> _______________________________________________
> Openmcl-devel mailing list
> Openmcl-devel at clozure.com
> http://clozure.com/mailman/listinfo/openmcl-devel
>
>


-- 
Tom Emerson
tremerson at gmail.com
http://www.dreamersrealm.net/tree
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.clozure.com/pipermail/openmcl-devel/attachments/20130905/e92e60f6/attachment.html>


More information about the Openmcl-devel mailing list